Subject: [IGSMAIL-2173] Job Posting -- GPS Network Manager
From: Ruth Neilan (for Wayne Shiver, UNAVCO)
Date: Mon, 22 Feb 1999 14:33:53 PST

******************************************************************************
IGS Electronic Mail      Mon Feb 22 14:33:53 PST 1999      Message Number 2173
******************************************************************************

Author: Ruth Neilan (for Wayne Shiver, UNAVCO)
Subject: Job Posting -- GPS Network Manager

Dear IGSMail subscribers, here is a job notice that you may be interested
in. Note that the deadline for application has been extended to this
=46riday, February 26.

Wayne Shiver wrote:

> Dear UNAVCO Community,
>
> The UNAVCO Facility in Boulder, Colorado is looking to fill an important
> position related to supporting the flow of continuous GPS data from
> remote international locations into the UNAVCO and other archive
> centers.  The Facility is creating a Network Operations Group and this
> position will serve as the head of this group as well as a subject
> matter expert related to GPS data communications and advanced
> communications technology.  The description of the position can be found
> at the following Web location and is attached below:
> http://www.ucar.edu/publications/thisweek/jobs/#9024
>
> The procedure for applying for the job can be found at:
> http://www.ucar.edu/publications/thisweek/jobs/
>
> Please feel free to contact me directly if you have questions.
>
> Best regards, Wayne Shiver
> --
> Wayne S. Shiver
> UNAVCO Facility Manager
> 3340 Mitchell Lane
> Boulder, CO  80301
> phone 303-497-8042
> fax 303-497-8028
> [email-masked]
>
> --------------------------------------
> *GPS NETWORK MANAGER - #9024*
>  Please note: This is a new, full-time position. Applications for this
> position will be accepted until 5:00 p.m. on Friday, February 19, 1999.
>
>      UCAR Office of Programs (UOP)
>      University NAVSTAR Consortium (UNAVCO) Facility
>      GPS Science and Technology Program (GST)
>      Exempt Range 8116
>      Starting Salary Range $4,988 - $6,235/month
>
>      POSITION DESCRIPTION
>
> Position:  Head, Network Operations Group (NOG)
>
> Organization: University NAVSTAR Consortium (UNAVCO) Facility, GPS
> Science and Technology Program (GST), UCAR Office of Programs (UOP)
>
> Basic Function of Job
>
> Manages the Network Operations Group (NOG) of the UNAVCO Facility and
> serves as the Program Manager for UNAVCO support to Low Earth Orbit
> (LEO) missions.  In addition, this position serves as the primary point
> of contact with the UNAVCO Principal Investigator (PI) community
> regarding the Facility=92s support to maintenance of data flow from Global
> Positioning System (GPS) networks on an international basis.  This
> position will serve as a subject matter expert on advanced data
> communications technology and data management techniques.  The NOG will
> have primary responsibility within the Facility to get GPS data from
> several hundred remote, permanent GPS stations to the Facility and to
> other data users and centers in a timely, efficient and cost-effective
> manner.
>
> Duties and Responsibilities
>
> NETWORK OPERATIONS: Develops and implements the capability to monitor
> and ensure the reliable transmission of GPS data from hundreds of remote
> stations to the Facility.  Ensures the data are available to and
> accessible by the Data Management and Archiving Group (DMAG) for
> archiving and further transmission to a variety of data users and
> centers.  Ensures that the UNAVCO-supported data flow meets the most
> stringent user requirement, e.g., real-time support to LEO missions.
> (40%)
>
> - Evaluates and develops software for data downloading from a variety of
> GPS receiver types, under a standardized structure, to a variety of
> download computers and/or via data streaming
> - Collaborates with the DMAG to develop, implement, and maintain robust
> and efficient data management software
> - Responsible for network configuration management including
> development, maintenance and application of various network databases
> - Plays a leadership role within the GPS research community in
> developing, promoting and adopting standardized data communication
> products
> - Evaluates and implements technology solutions for efficient and
> cost-effective data transmission, e.g., advanced satellite data
> communications such as VSAT
> - Oversees staff that monitors and maintains GPS data flow from hundreds
> of remote, globally-distributed, permanent GPS stations
> - Ensures effective coordination between NOG, DMAG and Data Acquisition
> (DAG) staff in fixing data flow problems in a timely and efficient
> manner
>
> LEO PROGRAM MANAGEMENT: Plays the lead role within the Facility in
> responding to (primarily) NASA requirements for virtual real-time, 24
> hour per day, seven day per week fiducial network support for NASA and
> NASA-supported LEO missions.  Ensures effective planning, implementation
> and follow-up to satisfy all mission and project support requirements
> related to ground-based GPS network data requirements.  Serves as
> primary point of contact with all UNAVCO-supported PIs on all matters
> related to data flow from permanent GPS stations and arrays.
> (30%)
>
> - Coordinates with NASA and other LEO mission and project staff to
> anticipate and substantiate GPS data support requirements (e.g., data
> coverage, latency, and reliability)
> - Translates mission support requirements into an action plan to be
> implemented by the Facility cooperatively with DAG and DMAG staff (e.g.,
> permanent station upgrades, new installations, new communications
> capability, redundant and back-up capability, etc.)
> - Implements operational data flow/support capability within the
> Facility including 24 hour, seven day per week operations as required
> - Evaluates new technology (GPS receivers, advanced data communications,
> and ancillary measurements) to maintain and enhance the performance and
> viability of the LEO support network and other permanent GPS stations
> and arrays
> - Ensures effective coordination between NOG, DMAG and DAG staff in
> fixing data flow problems for the LEO support network and other
> permanent stations or arrays
>
> MANAGEMENT: Manages the Network Operations Group, which monitors and
> coordinates within the Facility to maintain data flow in support of LEO
> missions and for other permanent stations or arrays.
> (15%)
> - Provides technical and supervisory direction and training to NOG staff
> of four technical employees including engineers and software programmers
>
> - Sets goals and is responsible for outcomes of staff activities
> - Develops and manages NOG budget of approximately $750,000
>
> TECHNOLOGY: Plays a leadership role within the broad international GPS
> research community in developing and promoting technology solutions
> leading to more reliable, lower-latency, and lower-cost GPS data flow
> from permanent stations and arrays.
> (15%)
> - Recognized as a community leader in GPS receiver, data communications,
> and ancillary measurement technologies that have the potential to
> advance data flow reliability, lower data communications costs, and
> provide a wider range of data types, e.g., atmospheric, seismic,
> photographic, etc.
> - Authors research papers, publishes in technical and scientific
> journals and participates in community fora related to GPS data
> communications technology
>
> Required Knowledge, Skills and Abilities
>
> - Expert knowledge of state-of-the-art technologies applicable to
> monitoring and maintaining reliable, low-cost GPS data flow
> - Expert knowledge in advanced technologies applicable to improved GPS
> data communications, e.g., VSAT
> - Expert knowledge in the international infrastructure currently in
> place and planned for future GPS data flow requirements in support of
> research applications
> - Familiarity with GPS data structure and receiver technology
> - Familiarity with the International GPS Service
> - Skill in supervising and coordinating a diverse staff in the planning
> and conduct of complex operational and development and testing
> activities
> - Skill in solving complex problems which require highly innovative and
> ingenious solutions, both at the individual and group leader level
> - Excellent oral and written communications skills
> - Excellent and proven skills in planning and managing project goals and
> objectives
> - Excellent interpersonal skills
> - Ability to use advanced software tools for program and project
> planning and implementation and in making high level presentations
> - Excellent and proven budget development and management skills
>
> Education/Experience: Masters degree in engineering, geodesy, physics,
> math or a related physical science and ten years of experience in GPS
> data collection, management and communications, or equivalent
> combination of education and experience.  Recognized community
> leadership in GPS data field highly desirable.
>
> Responsibility for Work of Others: Manages a staff of four including
> geodetic, electrical, mechanical, and/or software engineers and
> students.
>
> Direction Received: Reports directly to the UNAVCO Facility Manager.
> Exercises considerable independence in judgment and decision making and
> setting priorities for complex group activities. Operates independently
> as a GPS data communications and technology subject matter expert within
> international fora and activities.
>
> Problem Solving: Works independently to solve unusually complex
> technology problems, sometimes requiring unique solutions, often under
> tight time constraints.
>
> Impact: The success of this position is critical to the viability of the
> work, and therefore, future funding of the UNAVCO Facility.

--
Wayne S. Shiver
UNAVCO Facility Manager
3340 Mitchell Lane
Boulder, CO  80301
phone 303-497-8042
fax 303-497-8028
[email-masked]

[Mailed From: "Ruth E Neilan" <[email-masked]>]